=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
 add_subdirectory( be )
+add_subdirectory( da )
 add_subdirectory( de )
 add_subdirectory( el )
 add_subdirectory( es )
@@ -6,14 +7,17 @@
 add_subdirectory( fr )
 add_subdirectory( ga )
 add_subdirectory( gl )
+add_subdirectory( hi )
 add_subdirectory( ja )
 add_subdirectory( km )
 add_subdirectory( lt )
+add_subdirectory( lv )
 add_subdirectory( nds )
 add_subdirectory( nl )
 add_subdirectory( oc )
 add_subdirectory( pt )
 add_subdirectory( pt_BR )
+add_subdirectory( ro )
 add_subdirectory( sk )
 add_subdirectory( sv )
 add_subdirectory( th )
