=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6),
+ kdelibs5-dev (>= 4:4.7),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs
