## libksane 4.8.5

=== debian/changelog ===
libksane (4:4.8.5-0ubuntu0.2) precise-proposed; urgency=low

  * Add libksane-data Breaks/Conflicts libksane0 (<< 4:4.6.80) to fix file
    overwrite issues on upgrade from Lucid to Precise (LP: #1050727)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Sep 2012 00:13:47 -0400

libksane (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:53:34 +0200

libksane (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:42:17 +0200

libksane (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 20:28:04 +0200
