=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs
@@ -28,8 +31,8 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdegraphics-libs-data (<< 4:4.6.80)
-Replaces: kdegraphics-libs-data (<< 4:4.6.80)
+Breaks: kdegraphics-libs-data (<< 4:4.6.80), libksane0 (<< 4:4.6.80)
+Replaces: kdegraphics-libs-data (<< 4:4.6.80), libksane0 (<< 4:4.6.80)
 Description: scanner library (data files)
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.
