=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.11),
  cmake,
- debhelper (>= 7.3.16),
+ debhelper (>= 9),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.11),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs
