## libksane 4.11.5

=== debian/changelog ===
libksane (4:4.11.5-2~tanglu10u1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 16 Apr 2014 12:00:00 +0200

libksane (4:4.11.5-2) unstable; urgency=medium

  * Team upload.
  * Update symbols file.
  * Small touches to the descriptions.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Feb 2014 22:20:07 +0100

libksane (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Do not disable an empty test set.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jan 2014 17:11:35 -0300
