=== debian/control ===
Source: libksane
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libphonon-dev (>= 4:4.6.0really4.3.80),
               libsane-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git

Package: libksane0
Section: libs
Architecture: any
Depends: libksane-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared library.

Package: libksane-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: scanner library (data files)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared data.

Package: libksane-dev
Section: libdevel
Architecture: any
Depends: libksane0 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libksane0}
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.

Package: libksane-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kde-runtime-dbg, libksane0 (= ${binary:Version}), ${misc:Depends}
Replaces: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
Breaks: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
Description: debugging symbols for libksane
 This package contains debugging files used to investigate problems with
 binaries included in the KDE scanner library.
