=== debian/control ===
Source: libksane
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0),
 libphonon-dev (>= 4:4.6.0really4.3.80),
 libsane-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git

Package: libksane0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libksane-data (>= ${source:Version})
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.

Package: libksane-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: scanner library (data files)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.

Package: libksane-dev
Section: libdevel
Architecture: any
Depends: libksane0 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libksane0}
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.

Package: libksane-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, libksane0 (= ${binary:Version})
Replaces: okular-dbg (<< 4:4.6.80), kdegraphics-dbg
Breaks: okular-dbg (<< 4:4.6.80), kdegraphics-dbg
Description: debugging symbols for the KDE graphics module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE scanner library
