## libksane 15.08.3

=== debian/changelog ===
libksane (4:15.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * Update watch file to monitor only old 15.08.x tarballs.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove libksane-dbg in favour of the -dbgsym packages.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 07:45:33 +0200

libksane (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:39 +0200

libksane (4:15.04.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 31 Aug 2015 11:27:00 +0200

libksane (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 09:19:21 +0100
