=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                libsane-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libksane.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libksane.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/applications/libksane.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libksane.git
 
 Package: libksane0
 Section: libs
@@ -51,14 +51,3 @@
  other imaging devices supported by SANE.
  .
  This package contains the scanner library development files.
-
-Package: libksane-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: kde-runtime-dbg, libksane0 (= ${binary:Version}), ${misc:Depends}
-Replaces: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
-Breaks: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
-Description: debugging symbols for libksane
- This package contains debugging files used to investigate problems with
- binaries included in the KDE scanner library.
